MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
UniqueTags.hxx File Reference
`#include "Visitor.hxx"`
`#include "tag/TagType.h"`
`#include "tag/Mask.hxx"`
Include dependency graph for UniqueTags.hxx:

Go to the source code of this file.

## Functions
void | VisitUniqueTags (const Database &db, const DatabaseSelection &selection, TagType tag_type, tag_mask_t group_mask, VisitTag visit_tag)

## Function Documentation

void VisitUniqueTags | ( | const Database & | db,
|  | const DatabaseSelection & | selection,
|  | TagType | tag_type,
|  | tag_mask_t | group_mask,
|  | VisitTag | visit_tag
| ) |  |